## Settings file was created by plugin Dynamic Bone Editor Batch Settings v1.2.1.0
## Plugin GUID: madevil.kk.dbebs

[General]

# Setting type: Boolean
# Default value: false
Enable FreezeAxis = false

# Setting type: FreezeAxis
# Default value: None
# Acceptable values: None, X, Y, Z
Default FreezeAxis = None

# Setting type: Boolean
# Default value: false
Enable Weight = false

# Setting type: Single
# Default value: 0
Default Weight = 0

# Setting type: Boolean
# Default value: false
Enable Damping = false

# Setting type: Single
# Default value: 0
Default Damping = 0

# Setting type: Boolean
# Default value: false
Enable Elasticity = false

# Setting type: Single
# Default value: 0
Default Elasticity = 0

# Setting type: Boolean
# Default value: false
Enable Stiffness = false

# Setting type: Single
# Default value: 0
Default Stiffness = 0

# Setting type: Boolean
# Default value: false
Enable Inertia = false

# Setting type: Single
# Default value: 0
Default Inertia = 0

# Setting type: Boolean
# Default value: false
Enable Radius = false

# Setting type: Single
# Default value: 0
Default Radius = 0

